Source: supertransball2
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-sge-dev,
 libsdl1.2-dev
Standards-Version: 4.2.0
Homepage: http://www.braingames.getput.com/stransball2/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/supertransball2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/supertransball2.git

Package: supertransball2
Architecture: any
Depends:
 supertransball2-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Thrust type of game
 Super Transball 2 is a game which was inspired by ZARA THRUSTA for the Amiga
 500. In each level the goal is to find the SPHERE, to capture it and to carry
 it to the upper part of the level. The main challenge is the gravity that
 attracts your ship which makes it inevitable to control the ship's thrust.
 Many other obstacles like cannons, tanks, doors or lasers will also try to
 make your journey difficult and don't be wasteful with your thrusters and
 weapons or you will run out of fuel in no time.

Package: supertransball2-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 supertransball2
Description: data files for supertransball2
 Super Transball 2 is a game which was inspired by ZARA THRUSTA for the Amiga
 500. In each level the goal is to find the SPHERE, to capture it and to carry
 it to the upper part of the level. The main challenge is the gravity that
 attracts your ship which makes it inevitable to control the ship's thrust.
 Many other obstacles like cannons, tanks, doors or lasers will also try to
 make your journey difficult and don't be wasteful with your thrusters and
 weapons or you will run out of fuel in no time.
 .
 Super Transball 2 ships with 3 unique level packs consisting of 26 levels in
 total. This package contains the data files for Super Transball 2.
